» Ubuntu » Пакеты

Error

two or more packages specified (fcitx-table-bingchan oneiric)